This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 592451 - RHEL5->RHEL6 patch list check (amit.shah@redhat.com)
Summary: RHEL5->RHEL6 patch list check (amit.shah@redhat.com)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Amit Shah
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: Rhel5KvmTier2 KvmRhel5to6Patches
TreeView+ depends on / blocked
 
Reported: 2010-05-14 21:36 UTC by Eduardo Habkost
Modified: 2010-05-18 09:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-18 09:23:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eduardo Habkost 2010-05-14 21:36:20 UTC
This bug is for the task of checking for RHEL5 KVM patches that are not yet upstream or not included on RHEL6

Comment 1 Eduardo Habkost 2010-05-14 21:55:47 UTC
Sorry for the Bugzilla spam on virt-maint. Removing virt-maint from CC/assignee.

Comment 4 Amit Shah 2010-05-18 09:23:16 UTC
Updated.


Note You need to log in before you can comment on or make changes to this bug.